a:link {
    text-decoration: none;
}
.navbar{
    min-height: 110px;
    border-radius: 0;
    background-color: white;
    min-width: 100%;
}
.navbar-brand{
    margin-right: auto;
    height: auto;
    margin-left: 15px;
    padding: 0;
    width: auto;
    left: 0;
    right: 0
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
nav .navbar-nav li a{
    color: dimgray !important;
    font-size: 16px !important;
    white-space: nowrap;
}

html {
    height: 100%;
}

body {
    overflow-y:scroll;
    height: 100%;
}

@media (max-width: 400px) {
    .logo {
        max-width: 200px;
    }
}

a {
    outline: none;
}
